/*
 * Watchlist
 */

table#watchlist { width: 100%; }
table#watchlist > tbody td { padding: 0.5em 5px 0.25em 5px; }
table#watchlist > tbody td:first-child { width:30%; font-weight: bold; }
table#watchlist > tbody td:first-child > span { font-size: smaller; display: block; font-weight: normal;}
table#watchlist > tbody td:nth-child(2) { font-size: smaller; }
table#watchlist > tbody td:nth-child(4),
table#watchlist > tbody td:last-child { text-align: center; white-space: nowrap; }
table#watchlist > tbody td:nth-child(5),
table#watchlist > tbody td:nth-last-child(2) { font-size: larger; text-align: right; font-weight: bold; }
table#watchlist > tbody td:nth-child(6),
table#watchlist > tbody td:nth-child(7),
table#watchlist > tbody td:nth-child(8) { text-align: right; }
table#watchlist > tbody td:nth-child(3) { text-align: center; width: 7em; white-space: nowrap; }
table#watchlist > tbody td:nth-child(5) { text-align: right; width: 5em; }
table#watchlist > tbody td:nth-child(9) { text-align: right; width: 10em; }

table#watchlist > tbody tr.have_intraday_data td { background: #1d1c1c; }
table#watchlist > tbody tr.have_intraday_data td:first-child { padding-right: 10px; text-align: right; }
table#watchlist > tbody tr.have_intraday_data td:nth-last-child(2),
table#watchlist > tbody tr.have_intraday_data td:last-child { font-size: 1em; font-weight: normal;
    text-align: right; }

table#watchlist > tbody div.overview_container { height: auto; padding 0px; margin: auto 0px; }
table#watchlist > tbody table#overview_cashflow tbody { font-size: smaller; min-height: 10em; }
table#watchlist > tbody table#overview_cashflow tbody td { text-align: right;
    vertical-align: top; padding-top: 2px; }
table#watchlist > tbody table#overview_cashflow tbody td span { font-size:smaller; display: block; }
table#watchlist > tbody table#overview_cashflow tbody td span:before { content: '('; }
table#watchlist > tbody table#overview_cashflow tbody td span:after  { content: ')'; }
